Subject: bug#19468: 25.0.50; UI inconveniences with M-.

From: Eli Zaretskii <[email-masked]>
Date: Tue, 30 Dec 2014 21:33:05 +0200

> From: Helmut Eller <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Tue, 30 Dec 2014 19:53:49 +0100
> 
> On Tue, Dec 30 2014, Eli Zaretskii wrote:
> 
> > I'm not asking you to like it.  I'm asking to provide a user option to
> > get this behavior, for those who might like it.
> 
> Yay, more customization variables is what we need.

You can add the behavior I asked for unconditionally, without adding
an option.  I won't mind.